Debian Bug report logs - #298363
ITA: busybox -- Standalone rescue shell with tons of builtin utilities.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Mon, 7 Mar 2005 01:03:04 UTC

Owned by: debian-boot@lists.debian.org

Severity: normal

Fixed in version busybox/1:1.00-1

Done: Bastian Blank <waldi@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Erik Andersen <andersee@debian.org>, <wnpp@debian.org>:
Bug#298363; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Erik Andersen <andersee@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: busybox -- Standalone rescue shell with tons of builtin utilities.
Date: Mon, 07 Mar 2005 01:55:14 +0100
Package: wnpp
Severity: normal

The current maintainer of busybox, Erik Andersen <andersee@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: busybox
Binary: busybox-static, busybox
Version: 1:0.60.5-2.2
Priority: optional
Section: utils
Maintainer: Erik Andersen <andersee@debian.org>
Build-Depends: debhelper (>= 2.1.18), dpkg-dev (>= 1.7.0)
Architecture: any
Standards-Version: 3.6.1.0
Format: 1.0
Directory: pool/main/b/busybox
Files: 92e48ede0515aadda947a460bc506b32 612 busybox_0.60.5-2.2.dsc
 19249a75c3bfccd01ed40c50865ff7a7 785216 busybox_0.60.5.orig.tar.gz
 d31231008cf9ebb936c575c250b02771 2559 busybox_0.60.5-2.2.diff.gz

Package: busybox
Priority: optional
Section: utils
Installed-Size: 400
Maintainer: Erik Andersen <andersee@debian.org>
Architecture: i386
Version: 1:0.60.5-2.2
Replaces: busybox-static
Depends: libc6 (>= 2.3.2.ds1-4)
Conflicts: busybox-static
Filename: pool/main/b/busybox/busybox_0.60.5-2.2_i386.deb
Size: 197410
MD5sum: a44c8faf138864df72320b83a5cc1c9a
Description: Tiny utilities for small and embedded systems.
 BusyBox combines tiny versions of many common UNIX utilities into a single
 small executable. It provides minimalist replacements for the most common
 utilities you would usually find on your desktop system (i.e., ls, cp, mv,
 mount, tar, etc.).  The utilities in BusyBox generally have fewer options than
 their full-featured GNU cousins; however, the options that are included
 provide the expected functionality and behave very much like their GNU
 counterparts.
 .
 This package installs the BusyBox binary but does not install symlinks
 for any of the supported utilities.  You can use /bin/busybox --install
 to install BusyBox to the root directory (you do not want to do this
 to your your Debian system, except in dire emergencies!).

Package: busybox-static
Priority: extra
Section: shells
Installed-Size: 1192
Maintainer: Erik Andersen <andersee@debian.org>
Architecture: i386
Source: busybox
Version: 1:0.60.5-2.2
Replaces: busybox
Conflicts: busybox
Filename: pool/main/b/busybox/busybox-static_0.60.5-2.2_i386.deb
Size: 595160
MD5sum: 587a71eb3063db94fb822d1cd22b00cb
Description: Standalone rescue shell with tons of builtin utilities.
 BusyBox combines tiny versions of many common UNIX utilities into a single
 small executable. It provides minimalist replacements for the most common
 utilities you would usually find on your desktop system (i.e., ls, cp, mv,
 mount, tar, etc.).  The utilities in BusyBox generally have fewer options than
 their full-featured GNU cousins; however, the options that are included
 provide the expected functionality and behave very much like their GNU
 counterparts.
 .
 BusyBox-static provides you with a statically linked simple stand alone shell
 that provides all the utilities available in BusyBox.  This package is
 intended to be used as a rescue shell, in the event that you screw up your
 system.  Invoke "busybox sh" and you have a standalone shell ready to save
 your system from certain destruction.  Invoke "busybox", and it will list the
 available builtin commands.

Justification: Doesn't reply to mail, no upload since 2002



Changed Bug title. Request was from kbk@shore.net (Kurt B. Kaiser) to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as kbk@shore.net. Request was from kbk@shore.net (Kurt B. Kaiser) to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, kbk@shore.net:
Bug#298363; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bastian Blank <waldi@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, kbk@shore.net. Full text and rfc822 format available.

Message #14 received at 298363@bugs.debian.org (full text, mbox):

From: Bastian Blank <waldi@debian.org>
To: control@bugs.debian.org, 298363@bugs.debian.org
Subject: adopt
Date: Wed, 9 Mar 2005 08:05:09 +0100
[Message part 1 (text/plain, inline)]
owner 298363 debian-boot@lists.debian.org
thanks 

The package will flow back to d-i, which currently uses a snapshot,
after the sarge release

Bastian

-- 
Landru! Guide us!
		-- A Beta 3-oid, "The Return of the Archons", stardate 3157.4
[signature.asc (application/pgp-signature, inline)]

Owner changed from kbk@shore.net to debian-boot@lists.debian.org. Request was from Bastian Blank <waldi@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Bastian Blank <waldi@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 298363-close@bugs.debian.org (full text, mbox):

From: Bastian Blank <waldi@debian.org>
To: 298363-close@bugs.debian.org
Subject: Bug#298363: fixed in busybox 1:1.00-1
Date: Mon, 13 Jun 2005 19:08:27 -0400
Source: busybox
Source-Version: 1:1.00-1

We believe that the bug you reported is fixed in the latest version of
busybox, which is due to be installed in the Debian FTP archive:

busybox-floppy-udeb_1.00-1_i386.udeb
  to pool/main/b/busybox/busybox-floppy-udeb_1.00-1_i386.udeb
busybox-static_1.00-1_i386.deb
  to pool/main/b/busybox/busybox-static_1.00-1_i386.deb
busybox-udeb_1.00-1_i386.udeb
  to pool/main/b/busybox/busybox-udeb_1.00-1_i386.udeb
busybox_1.00-1.diff.gz
  to pool/main/b/busybox/busybox_1.00-1.diff.gz
busybox_1.00-1.dsc
  to pool/main/b/busybox/busybox_1.00-1.dsc
busybox_1.00-1_i386.deb
  to pool/main/b/busybox/busybox_1.00-1_i386.deb
busybox_1.00.orig.tar.gz
  to pool/main/b/busybox/busybox_1.00.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 298363@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bastian Blank <waldi@debian.org> (supplier of updated busybox package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 10 Jun 2005 10:32:29 +0200
Source: busybox
Binary: busybox-floppy-udeb busybox busybox-udeb busybox-static
Architecture: source i386
Version: 1:1.00-1
Distribution: unstable
Urgency: low
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Changed-By: Bastian Blank <waldi@debian.org>
Description: 
 busybox    - Tiny utilities for small and embedded systems
 busybox-floppy-udeb - Tiny utilities for the debian-installer floppy images (udeb)
 busybox-static - Standalone rescue shell with tons of builtin utilities
 busybox-udeb - Tiny utilities for the debian-installer (udeb)
Closes: 276771 298363
Changes: 
 busybox (1:1.00-1) unstable; urgency=low
 .
   * New upstream release. (closes: #276771)
   * New maintainer. (closes: #298363)
Files: 
 f194c1b9e378dea09ccc745dcd5e2c10 690 - optional busybox_1.00-1.dsc
 65999a87fd40d493c772a2f51d78c438 1324063 - optional busybox_1.00.orig.tar.gz
 42ee9045ad09369866579efa42490d24 174121 - optional busybox_1.00-1.diff.gz
 9b77086558366cf734bde06e409b2fcb 133120 utils optional busybox_1.00-1_i386.deb
 2f4518537cbd9262ea9b44fe0c1e545f 681010 shells optional busybox-static_1.00-1_i386.deb
 0b637f97afe60b8f7dbab714c4bcffd8 135098 debian-installer extra busybox-udeb_1.00-1_i386.udeb
 39ef8a33a5f99f3c25d9189b9d093eca 59748 debian-installer extra busybox-floppy-udeb_1.00-1_i386.udeb
package-type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iEYEARECAAYFAkKpUr8ACgkQLkAIIn9ODhGYfgCg2sAUvfoVrm5AY0jxXC8b4pc5
d/wAoPRfhocBA4i0hMc6zwDQatlCEqmX
=Q2oy
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 10:55:31 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.